External Dependencies

Dependencies List

AppFriends SDKs have several external dependencies with open source libraries. We are committed to always update our SDK to be compatible the latest version of the dependencies

Dependencies License Type AppFriendsCore AppFriendsUI Version (swift4) Version (swift3)
Alamofire MIT ~> 4.5.1 ~> 4.0.1
JWT MIT ~> 2.2.0 ~> 2.1.0
CoreStore MIT ~> 5.0.0 ~> 2.1.3
Cloudinary MIT ~> 1.0.15 ~> 1.0.15
Socket.IO-Client-Swift MIT ~> 12.0.0 ~> 8.1.1
AlamofireImage MIT ~> 4.0.1 ~> 3.1.0
JGProgressHUD MIT ~> 4.0.1 ~> 1.4